---
id: delete-your-account
sidebar_label: Delete your account
layout: article
title: Delete your account
categories: [account-management]
featured: false
popular: false
tags: [account, delete]
---

Your account can only be deleted from the [web safe](https://secretsafe.rayt.io). Deleting your SecretSafe account permanently deletes your account and all data that is associated with it. SecretSafe does not "soft delete" any data.

:::warning

This action is permanent and cannot be undone.

:::warning %}

1. Log in to the web safe at <https://secretsafe.rayt.io>
2. Click **Settings** in the top navigation bar
3. Click the **Delete Account** button under the **Danger Zone** section of **My Account**
4. Type in your master password and click the **Delete Account**. You will be logged out when the delete completes.

## Delete without logging in

You can also delete your account without having to know the password. This is helpful in the event that you forget your password and need to start over.

1. Navigate to <https://secretsafe.rayt.io/#/recover-delete>
2. Enter your account's email address
3. Go to your email inbox and click the verification link that was sent to you
4. Confirm the delete
